:root {
	--main-color: #40964D;
	--alt-main-color: #F3F8F6;
	--bet-main-color: #FBF4EE;
	--shop-btn: #0a41ad;
	--white-btn: #fff;
}

.btn-primary {
    --bs-btn-color: #000;
    --bs-btn-bg: transparent;
    --bs-btn-border-color: #40964D;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #2B7D38;
    --bs-btn-hover-border-color: #2B7D38;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #2B7D38;
    --bs-btn-active-border-color: #0a53be;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #40964D;
    --bs-btn-disabled-border-color: #40964D;
}
.btn-primary {
	border-radius:35px;
	padding:12px 35px;
}
.btn-info {
    --bs-btn-color: #fff;
    --bs-btn-bg: #40964D;
    --bs-btn-border-color: #40964D;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #2B7D38;
    --bs-btn-hover-border-color: #2B7D38;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #2B7D38;
    --bs-btn-active-border-color: #0a53be;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #40964D;
    --bs-btn-disabled-border-color: #40964D;
}
.btn-info {
	border-radius:35px;
	padding:5px 20px;
}

.container {width:90%;}
.maincontainer {
	width:100%;
    --bs-gutter-x: 10rem;
    --bs-gutter-y: 0;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
    margin-right: auto;
    margin-left: auto;
	  padding-top: 1rem;
}

.font_r {font-family:'Raleway', Verdana, Arial, Helvetica, sans-serif;}
.font_f {font-family:'Playfair', Verdana, Arial, Helvetica, sans-serif;}
.font_l {font-family:'Lora', Verdana, Arial, Helvetica, sans-serif;}
.font_m {font-family:'Mulish', Verdana, Arial, Helvetica, sans-serif;}
.uppercase {text-transform: uppercase;}
.f12 {font-size:12px;}
.f14 {font-size:14px;}
.f15 {font-size:15px;}
.f16 {font-size:16px;}
.f18 {font-size:18px;}
.navbar-collapse {font-size:16px;}
.f20 {font-size:20px;}
.f30 {font-size:30px;}
.f24 {font-size:24px;}
.f40 {font-size:40px;}
.f50 {font-size:50px;}
.f64 {font-size:64px;}
.fs3 {font-weight:300;}
.fs4 {font-weight:400;}
.fs5 {font-weight:500;}
.fs6 {font-weight:600;}
.fs7 {font-weight:700;}
.fs8 {font-weight:800;}

.howeffec	{transition: 0.1s linear;}
.howeffec:hover	{  opacity: 0.7;}

.btn-round {border:1px solid #D9D9D9; border-radius:50%; padding:12px;}
.btn-round:hover {border:1px solid #D9D9D9; }
.btn-white {border:1px solid var(--main-color); border-radius:35px; padding:15px 25px;}
.btn-white:hover {opacity: 0.9; }
.btn-tr {border:1px solid #D9D9D9; border-radius:15px; padding:12px;}
.btn-tr:hover {border:1px solid #D9D9D9; }
.btn-estet {border:1px solid transparent; background:var(--main-color); color:#fff; border-radius:15px; padding:12px;}
.btn-estet:hover {border:1px solid var(--main-color);  background:var(--main-color); color:#fff;  }

.col-news a {color:#000; text-decoration: none!important;} 
.col-news a:hover  {text-decoration: underline;}

.color_bn, .color_bn a, a.color_bn, .color_bn a:visited, a:visited.color_bn  {color:#000; text-decoration: none!important;} .color_bn:hover, .color_bn a:hover, a.color_bn:hover  {text-decoration: underline;}
.color_b, .color_b a, a.color_b {color:#000; text-decoration: underline;} .color_b:hover, .color_b a:hover, a.color_b:hover  {text-decoration: none;}

.articleBody a {color:#000; text-decoration: underline; line-height:200%;} .articleBody a:hover {text-decoration: none; }

.dropdown-item.active, .dropdown-item:active {
    color: var(--bs-dropdown-link-active-color);
    text-decoration: none;
    background-color: var(--main-color);
}

.color_r, .color_r a, a.color_r {color: var(--main-color);}
.color_g{color:#686161;}
.color_g a, a.color_g {color:#686161;text-decoration: none;} .color_g a:hover, a.color_g:hover {text-decoration: underline;}
.color_green{color:var(--main-color)}
.color_green a, a.color_green {color:var(--main-color);text-decoration: none;} .color_green a:hover, a.color_green:hover {text-decoration: underline;}
.color_footer{color:#636666;}
.color_footer a, a.color_footer {color:#636666;} .color_footer a:hover, a.color_footer:hover {}
.color_new a, a.color_new {color:#636666;text-decoration: underline;} .color_g a:hover, a.color_g:hover {text-decoration: none;}
.color_f, .color_f a, a.color_f {color:#fff; text-decoration: none;} .color_f:hover, .color_f a:hover, a.color_f:hover {text-decoration: underline;}

.mt-n1 {margin-top: -0.25rem !important;}
.mt-n2 {margin-top: -0.50rem !important;}
.mt-n3 {margin-top: -0.75rem !important;}
.mt-n4 {margin-top: -1rem !important;}
.mt-n5 {margin-top: -1.25rem !important;}
.ml-n3 {margin-left: -3rem !important;}
.ml-n6 {margin-left: -6rem !important;}

.pdx-50 {padding-left: 50px; padding-right: 50px;}

.gradient {
  background: linear-gradient(to top, #3498db, transparent), url(/wp-content/themes/fc26/images/b1.png) no-repeat bottom right;
}
.gradient-mask {
  position: relative;
  overflow: hidden;
  box-shadow: 0 7px 14px rgba(0, 0, 0, 0.1), 0 5px 5px rgba(0, 0, 0, 0.1);
}
.gradient-mask::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 70%;
  background: linear-gradient(to top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  pointer-events: none;
}

/*сетка*/
.spacearound {justify-content: space-around;}
.spacebetween {justify-content: space-between;}
.spacecenter {justify-content: center;}
.col-top-logo {flex: 0 0 auto;  width: 280px; } .col-top-logo a {text-decoration:none;}
.col-top-nav {flex: 0 0 auto;  width: 705px;}
.col-top-search {flex: 0 0 auto;  width: 40px;}
.col-top-social {flex: 0 0 auto;  width: 205px; color: var(--white-btn); }
.order-social { order: 1 !important; }
.order-phone { order: 2 !important; }
.col-bottom-left {flex: 0 0 auto;  width: 25%; text-align:left;}
.col-bottom-center {flex: 0 0 auto;  width: 25%; text-align:left;}
.col-bottom-tree {flex: 0 0 auto;  width: 25%; text-align:left;}
.col-bottom-right {flex: 0 0 auto;  width: 25%; text-align:left;}
.col-news {flex: 0 0 auto;  width: 23%; margin:1%; background:#fff; border-radius:15px;}
.col-service {flex: 0 0 auto;  width: 48%; margin:1%; text-align:right; border:1px solid var(--main-color); border-radius:15px; padding:15rem; }
.col-expert {flex: 0 0 auto;  width: 24.5%; margin:0.25%; text-align:center;}

.col-about-clinic {flex: 0 0 auto;  width: 100;}
.col-servic {flex: 0 0 auto;  width: 50%; margin:0%;}
.col-new-image {width:100%;}
.col-new-text {width:100%;}

.fy-5 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
}


/*блоки*/
.carousel{margin-bottom:0;}
.carousel-item .left{width:50%}
.carousel-item .right{width:50%}
.yellow .left{width:60%}
.yellow .right{width:40%}
.bg {background:var(--alt-main-color);}
.green {background:var(--main-color);}
.yellow {background:var(--bet-main-color);}
.line_r {background:var(--main-color); height:14px; width:100%;}
header {background-color: var(--alt-main-color);}
footer {background-color: var(--bet-main-color);}

.col-bottom-center a:hover {text-decoration:none;}, .col-bottom-center a:link, .col-bottom-center a:visited {text-decoration:underline!important;}
.es-p-left {background:#F3F7FE; border-radius:15px;}
.es-p-right {background:#FFF7F3; border-radius:15px;}
.noupp{text-transform: none;}
.copyblock {background: var(--main-color);}
.w-65 {width: 65% !important;}

/*переопределения*/

.green .flickity-page-dots .dot {
    background: #fff;
}
.green .flickity-page-dots {
    bottom: -5px;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {  color: #ddd; }
.carousel-inner {border-radius:15px;}
.carousel-item {min-height:740px;}
.carousel-caption {bottom:9rem; } 
.tml-login {    padding: 25px;    border-radius: 10px;    background: var(--alt-main-color);    display: flex;    justify-content: center;    flex-direction: column;}
.tml {max-width:100%!important; margin:25px 75px;}
.tml input, .tml textarea, .tml select {    margin: 0.5em 0;    width: 100%;    border: 1px solid #d9d9d9; }
 
tr { border:1px solid #ccc; padding:1rem;}
td { border:1px solid #ccc;  padding:1rem;} 
 
#wp-submit {border:1px solid transparent; background:var(--main-color); color:#fff; border-radius:2px; padding:12px;}
#wp-submit:hover {border:1px solid var(--main-color);  background:var(--main-color); color:#fff;  }

/* поиск */
.modal-backdrop.show {    opacity: .7; }
.input1 {width:100%; background:transparent; border-top:none; border-left:none; border-right:none; border-bottom: 2px solid #999; height:64px; font-size:28px; color:#fff;text-align:center;}

.input1::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
.input1::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
.input1:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
.input1:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
.input1:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.input1:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
.input1:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
.input1:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}

input[type="text"]:focus { outline: none; }
a:active, a:focus { outline: none; }


.overlay-close {
    width: 100px;
    height: 100px;
    position: absolute;
    right: 30px;
    top: 30px;
    overflow: hidden;
    border:none;
    font-size: 54px;
    background: transparent;
    outline: none; 
    z-index: 100;
	color:#fff;
}
#search .modal-content {
	text-align: left;
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
	background: transparent;
    background-clip: padding-box;
    border: 0px solid rgba(0,0,0,.2);
    border-radius: 0.3rem;
    outline: 0;
}
/* поиск */

/**/
.mini-cart {
    float: right;
    text-align: right;
    padding: 10px;
    box-sizing: border-box;
	margin-top:-5px;
}

.mini-cart-link {
    display: inline-flex;
    align-items: center;
    text-decoration: none;
}

.cart-icon {
    margin-right: 8px;
    font-size: 20px;
}

.cart-empty {
    
}

.cart-info {
    font-weight: bold;
}

@media (max-width: 768px) {
    .mini-cart {
        width: 100%;
        text-align: center;
        padding: 5px 0;
    }
}

/**/



/*указатель страниц*/
.pagination{display:flex; justify-content: center; margin-left:8px;margin-bottom:15px;margin-top:15px;padding:2px;  }
.pagination ul{text-align:left;font-size:16px;margin:0;padding:0}
.pagination li{list-style-type:none;display:inline;padding-bottom:1px}
.pagination a{margin-right:4px;text-decoration:none;     color:#4D4B49;background:#F9F5FD; border:1px solid #F9F5FD;    border-radius:50%;padding:5px 12px}
.pagination a:hover,.pagination a:active{border:1px solid var(--main-color);color:#000;background-color:#CCC}
.pagination a.currentpage{background: var(--main-color);color:#FFF !important;cursor:default;border-radius:50%;border: 1px solid var(--main-color);padding:5px 12px;}
.pagination .current{background: var(--main-color);color:#FFF !important;cursor:default;border-radius:0;border: 1px solid var(--main-color);padding:5px 12px;}
.pagination a.pages{	display:none;background-color:#FFF;color:#000 !important;cursor:default;border-radius:0;border:1px solid var(--main-color);padding:5px 12px;}
.pagination a.disablelink,.pagination a.disablelink:hover{background-color:#FFF;cursor:default;color:#929292;font-weight:400 !important;border-radius:0;border-color:#929292;padding:5px 12px;}
#post-navigator{width:80%;text-align:center; margin:0px auto;}


/*
.pagination ul li :last-child {background:#fff!important; border:0; }
.pagination a :last-child {background:#fff!important; }
*/

/*прелодер*/
.preloader-advanced {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: var(--main-color);
display: flex;
justify-content: center;
align-items: center;
z-index: 9999;
opacity:0.98;
}

.loader-content {
position: relative;
width: 120px;
height: 120px;
}
/**/
.loader-circle {
position: absolute;
border-radius: 50%;
width: 100%;
height: 100%;
border: 8px solid #D1D2D2;
border-top-color: #fff;
animation: rotate 1s linear infinite;
}

.loader-text {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
color: #fff;
font-size: 24px;
font-family: Arial, sans-serif;
}

@keyframes rotate {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}

/*изображения*/
.imground {border-radius:10px;}
img.aligncenter{margin-left:auto;margin-right:auto;display:block;}
.aligncenter,div.aligncenter,.aligncenter{display:block;margin:0px auto;}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto;border:0;}
img.wp-smiley{background:transparent;border:none;margin:0;padding:0;}
.img-responsive,.thumbnail>img,.thumbnail a>img,.carousel-inner>.item>img,.carousel-inner>.item>a>img{display:block;width:100% \9;max-width:100%;height:auto}
img,.navbar-default{border:0}
img{vertical-align:middle}
img, .img-responsive,.wp-caption>img,.wp-caption a>img,.wp-caption>.item>img,.wp-caption>.item>a>img{display:block;width:100% \9;max-width:100%;height:auto}
.wp-caption a>img,.wp-caption>.item>img,.wp-caption>.item>a>img{display:block;width:100% \9;max-width:100%;height:auto}
.post .wp-caption. img{display:block;width:100% \9;max-width:100%;height:auto}
.post .full-size. img{display:block;width:100% \9;max-width:100%;height:auto}
.wp-caption img{margin-left:auto;margin-right:auto;display:block}
.alignleft{margin-right:6px;margin-top:0;margin-bottom:8px;float:left}
.alignright{margin-left:6px;margin-top:10px;float:right;}
.wp-caption-text{text-align:center;font-size:.9em}

.carousel-cell-double {
  width: 32.3%;
  margin:1%;
  border-radius: 15px;
  counter-increment: carousel-cell;
  padding:1% 3% 3%;
  text-align:left;
}

/* cell number */
.carousel-cell-double:before {
  display: block;
  text-align: center;
  color: white;
}

.carousel-cell {

  counter-increment: carousel-cell;
  padding:1%;
}

/* cell number */
.carousel-cell:before {
  display: block;
  text-align: center;
  color: white;
}

#back-top {
	position: fixed;
	bottom: 35px;
	right: 15px;
}
#back-top a {
	width: 42px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 42px;
	height: 42px;
	display: block;
	margin-bottom: 7px;
	border-radius:10px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
}


@media screen and (max-width: 1660px) {
	.f30 {font-size:24px;}
	.w-50 { width: 75% !important;}
	.w-65 {width: 75% !important;}
	.maincontainer {   --bs-gutter-x: 5rem;	}
	.f64 {font-size:60px;}
	.carousel-caption {bottom:8rem; } 
}
@media screen and (max-width: 1460px) {
	
	.container {width:100%;}	
	.f18 {font-size:16px;}
	.f40 {font-size:36px;}
	.f64 {font-size:48px;}
	.navbar-collapse {font-size:16px;}
	.col-top-logo {width: 240px;}
	.col-top-nav {width: 600px;}
	.col-top-search {width: 35px;}
	.col-top-social {width: 190px;}
	.mb-4 { margin-bottom: 1rem !important;}
	.px-2 {padding-right: 0.3rem !important; padding-left: 0.3rem !important;}
	.px-4 {padding-right: 1rem !important;  padding-left: 1rem !important;}
	.pt-3 {padding-top: 0.8rem !important;}
	.pt-4 {padding-top: 1rem !important;}
	.carousel-item {min-height:640px;}
	.carousel-caption {bottom:6rem; } 
	.pt-2 { padding-top: 0 !important;}
}
@media (min-width: 1400px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1420px;
	}
}

@media screen and (max-width: 1280px) {
	.w-50 { width: 100% !important; }
	.w-65 {width: 100% !important;}
	.w-75 {width: 100% !important;}
	.f18 {font-size:14px;}
	.f24 {font-size:20px;}
	.f20 {font-size:20px;}
	.f40 {font-size:30px;}
	.f64 {font-size:40px;}
	.maincontainer {   --bs-gutter-x: 3rem;	padding-top: 0.5rem;	padding-bottom: 0.5rem; }
	.navbar-collapse {font-size:14px;}
	.col-top-logo {width: 240px;}
	.col-top-nav {width: 500px;}
	.col-top-search {width: 30px;}
	.col-top-phone {width: 160px;}
	.btn-round {padding: 8px;}
	.mb-4 { margin-bottom: 0.4rem !important;}
	.px-2 {padding-right: 0.1rem !important; padding-left: 0.1rem !important;}
	.px-4 {padding-right: 1rem !important;  padding-left: 1rem !important;}
	
	.pt-3 { padding-top: 0.25rem !important;}
	
	.carousel-item {min-height:460px;}
	.carousel-caption {bottom:4rem; } 
}
@media (min-width: 1081px) {
.navbar-expand-lg .navbar-toggler {
    display: none;
}
.nocomp {display:none;}
}

@media screen and (max-width: 1080px) {
	.green .flickity-page-dots { bottom: 15px; }
	.f30 {font-size:20px;}
	.mini-cart {margin-top:0;}
	.f20 {font-size:18px;}
	.f24 {font-size:18px;}
	.f40 {font-size:24px;}
	.nomob {display:none;}
	.navbar-toggler {border:0; }
	.col-top-logo {width: 280px;}
	.col-top-nav {width: 50px;}
	.col-bottom-left {flex: 0 0 auto;  width: 100%; text-align:center;}
	.col-bottom-center {flex: 0 0 auto;  width: 100%;}
	.col-bottom-right {flex: 0 0 auto;  width: 100%; text-align:center;}
	.col-top-nav {padding-top:0.5rem;}
	
    .navbar-header {float: none;    }
    .navbar-left,.navbar-right {float: none !important;}
    .navbar-toggle {display: block;}
    .navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);    }
    .navbar-fixed-top {top: 0; border-width: 0 0 1px;    }
    .navbar-collapse.collapse {display: none!important; }
    .navbar-nav { float: none!important; margin-top: 7.5px; text-align: center; }
    .navbar-nav>li { float: none; }
    .navbar-nav>li>a { padding-top: 10px;  padding-bottom: 10px; }
    .collapse.in{ display:block !important;}
	.ml-n6 {  margin-left: -2rem !important;}
	.col-news {flex: 0 0 auto;  width: 48%; margin:1%; text-align:right;}
	.col-service {width: 98%; margin:1%; }
	.col-about-video {flex: 0 0 auto;  width: 100%; margin:0%;}
	.col-servic {flex: 0 0 auto;  width: 100%; margin:0%; padding-bottom:1rem;}
	.carousel-cell-double { width: 60%;  margin:1%;}
	.carousel-cell { width: 60%;  margin:1%;}
	.pb-5 { padding-bottom: 0 !important; }
}
@media screen and (max-width: 600px) {
	.yellow .left{width:100%}
	.yellow .right{width:100%}
	.p-5 {padding: 1rem !important;}
	.green .flickity-page-dots { bottom: 0px;  }
	.col-news {flex: 0 0 auto;  width: 98%; margin:1%; text-align:right;}
	.col-new-image img{display:block;width:60px;max-width:60px;height:60px;}
	.col-top-logo {width: 100%;}
	.col-top-nav {width: 65px;}
	.col-top-search {width: 65px;}
	.col-top-social {width: 190px;}
	.col-top-phone {width: 60%;}
	.order-social { order: 2 !important; }
	.order-phone { order: 1 !important; }
	.f64 {font-size:24px;}
	.f40 {font-size:20px;}
	.carousel-item {min-height:360px;}
	.ml-n6 {  margin-left: 0rem !important;}
	.carousel-caption {bottom:3rem; } 
	.btn-white {border:0; border-radius:15px; padding:2px;}
	.btn-white:hover {border:1px solid #D9D9D9; }
	.btn-tr {border:0; border-radius:15px; padding:2px;}
	.btn-tr:hover {border:1px solid #D9D9D9; }
	.pt-3 { padding-top: 0 !important; }
	.py-3 { padding-top: 0.5rem !important;  padding-bottom: 1rem !important;}
	.fy-5 { padding-top: 0.5rem !important;  padding-bottom: 1rem !important;}
	.pb-5 { padding-bottom: 3rem !important; }
	.col-new-image {width:30%; display:flex; align-items: center; }
	.col-new-text {width:70%;}
	.tml {max-width:100%!important; margin:5px;}
}





/**/
/**/
/**/
/**/
/**/
/**/
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: left;
    width: 48%;
}

.woocommerce form .form-row .input-text, .woocommerce form .form-row select {border:1px solid #ccc;}
.woocommerce table.shop_table td.product-remove{
    width: 40px;
}
.woocommerce table.shop_table td.product-thumbnail{
    width: 120px;
}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    width: 100%;
    overflow: visible;
}

#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row { padding: 0;}
.woocommerce-terms-and-conditions-wrapper {display:none;}
.woocommerce-order-overview__payment-method {display:none;}
.woocommerce-column--1 {display:none;}
.wc_payment_methods {display:none;}
.woocommerce-shipping-fields {display:none;}
.cart_totals h2 {display:none;}
.woocommerce-shipping-totals.shipping {display:none;}

.wc-block-cart-item__wrap {display: flex; justify-content: space-around;}
/*.wc-block-components-sidebar {display:none;}*/
.wc-block-components-product-metadata__description {display:none;}
.wc-block-components-sidebar-layout .wc-block-components-main {padding-right: 0%; width: 100%; }
.woocommerce a.added_to_cart {padding-top: 0.5em; display: none; }

.product_meta .price {display:block; text-align:left;}
.price {display:block; text-align:center;}

.market {padding:25px 25px; margin-bottom:20px; height:490px;}
.outer-market {border:2px solid #ECE9E9; padding:15px; color:#fff; position:relative; z-index:101; text-shadow: 2px 2px 0px rgba(0,0,0,0.5);}

.related.products {clear:both!important;}

.archStyleIm a {color:var(--alt-main-color);}
.image-filter {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #474747;
	opacity: 0.5;
}
